<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>My Top 10 list!</title>
</head>
<body>
	<h1>Welcome to My Top 10 list</h1>
	<a href="./movies/dvd/top10ActorsandActresses.html"> Top 10 Actors and Actresses </a> &ensp;

<a href="./movies/dvd/top10Movies.html"> Top 10 Movies </a> &ensp;

<a href="./music/top10Singers.html"> Top 10 Singers </a> &ensp;
<a href="./music/top10Songs.html"> Top 10 Songs </a> &ensp;
</body>
</html>